Skip to main content
GET
/
api
/
v1
/
accounting
/
cost-centers
Listar centros de costo
curl --request GET \
  --url https://api.lapyme.com.ar/api/v1/accounting/cost-centers \
  --header 'Authorization: Bearer <token>'
{
  "request_id": "<string>",
  "data": [
    {
      "object": "<string>",
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "dimension_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "dimension_name": "<string>",
      "dimension_position": 2,
      "code": "<string>",
      "name": "<string>",
      "parent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "is_active": true
    }
  ],
  "has_more": true,
  "next_cursor": "<string>"
}

Authorizations

Authorization
string
header
required

Incluí tu API key en el header Authorization con el prefijo Bearer.

Query Parameters

dimension_id
string<uuid>
position
integer
Required range: 1 <= x <= 3
include_inactive
boolean
default:false

Response

Centros de costo listados exitosamente

request_id
string
object
enum<string>
Available options:
list
data
object[]
has_more
boolean
next_cursor
string | null